<?xml version="1.0" encoding="UTF-8"?>
<LABCSRControl>
    <Enable>true</Enable>
    <AwarenessEnable>true</AwarenessEnable>
    <GameDESceneEnable>false</GameDESceneEnable>
    <GameBLSceneEnable>true</GameBLSceneEnable>
    <GameDisableAutoBrightnessModeEnable>true</GameDisableAutoBrightnessModeEnable>
    <PersonalizedCurveEnable>false</PersonalizedCurveEnable>
    <ARSceneEnable>true</ARSceneEnable>
    <ARScreenOnTimeTHMs>200</ARScreenOnTimeTHMs>
    <ARConfidenceTH>50</ARConfidenceTH>
    <ARWaitTimeMs>10000</ARWaitTimeMs>
    <DBUserDragMaxSize>100</DBUserDragMaxSize>
    <ARActivity>android.activity_recognition.in_vehicle,19</ARActivity>
    <ARMonitorConfidenceSampleMaxNum>6</ARMonitorConfidenceSampleMaxNum>
    <ARMonitorConfidenceSampleTimeStepMs>4000</ARMonitorConfidenceSampleTimeStepMs>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.sgame,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.pubgmhd,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.pubgm,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.netease.hyxd.huawei,1</GameBrightnessLevelWhiteList>
    <GameHDRWhiteList>com.tencent.tmgp.pubgmhd,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.tencent.tmgp.pubgm,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.netease.hyxd.huawei,1</GameHDRWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.mobileqq,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.qqgame.hlddz,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.mtt,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.qqlive,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.qqmusic,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.speedmobile,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.jingdong.app.mall,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.ss.android.article.news,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.android.mms,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.karaoke,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.huawei.hwireader,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.hexin.plat.android,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.ximalaya.ting.android,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.android.gallery3d,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.moji.mjweather,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tmall.wireless,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.happyelements.AndroidAnimal,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.mm,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.netease.mc.huawei,1</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>ctrip.android.view,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.eg.android.AlipayGphone,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.sina.weibo,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.netease.my.huawei,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.outfit7.talkingtomgoldrun.HUAWEI,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.cubic.autohome,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.taobao.taobao,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.sdu.didi.psnger,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.qiyi.video,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.sgame,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.baidu.bce,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.baidu.BaiduMap,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.baidu.searchbox,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.huawei.camera,1</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.cf,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.netease.dwrg.huawei,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.pubgmhd,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.pubgm,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.sankuai.meituan,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.android.contacts,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.netease.hyxd.huawei,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.android.incallui,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.supercell.clashofclans.huawei,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.autonavi.minimap,2</TopApkBrightnessLevelWhiteList>
</LABCSRControl>